tigase.jaxmpp.core.client.xmpp.modules

## Interface StreamFeaturesModule.CacheProvider

- Enclosing class:
    StreamFeaturesModule

      public static interface StreamFeaturesModule.CacheProvider

- - ### Method Summary

    All Methods Instance Methods Abstract Methods
    Modifier and Type | Method and Description
    --- | ---
    `ArrayList<Element>` | `load(SessionObject sessionObject)`
    `void` | `save(SessionObject sessionObject, ArrayList<Element> features)`

- - ### Method Detail

    - #### load

          ArrayList<Element> load(SessionObject sessionObject)

    - #### save

          void save(SessionObject sessionObject,
                    ArrayList<Element> features)

Copyright © 2006–2020 Tigase. All rights reserved.